## sparky-usb-imager 20251024~sparky8~0

=== debian/changelog ===
sparky-usb-imager (20251024~sparky8~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Fri, 24 Oct 2025 11:33:59 +0200
