=== debian/control ===
Source: sparky-usb-imager
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-usb-imager
Architecture: all
Depends: coreutils, dosfstools, gawk, grep, mount, sparky-remsu, yad, zenity, sed, util-linux, fdisk, e2fsprogs
Conflicts: sparky-live-usb-creator, sparky-usb-formatter
Replaces: sparky-live-usb-creator, sparky-usb-formatter
Description: Sparky USB Imager
  This tool will format an USB flash disk and will make a bootable Live Linux USB disk. It is a GUI frontend for dd command.
  .
  It also features an option to create SparkyLinux live USB disk with persistence.
  .
  It consolidates Sparky Live USB Creator and Sparky USB Formatter into one package.
